if (window.addEventListener) //DOM method for binding an event
	window.addEventListener("load", animVente, false);
else 
	if (window.attachEvent) //IE exclusive method for binding an event
		window.attachEvent("onload", animVente);
	else if (document.getElementById) //support older modern browsers
		window.onload=dothis;